Dependencies for coverage-0.1.0.0

library